.podcast_upload_settings_container{
	display: flex;
    width: 30%;
    flex-direction: column;
    justify-content: center;
}
.podcast_label_settings_container{
	display: flex;
    width: 70%;
}
.podcast_image_upload{
	width: 200px;
}
.podcast_settings_container{
	display: flex;
	margin-bottom: 20px;
}
.label_to_logo_container,.label_anchor_container{
	width: 50%;
}
.label_to_logo_container input, .label_anchor_container input {
    width: 300px;
}
#product-various-thumbnail-image-preview{
	width: 200px;
}
